/* -----------------------------------------------------------------------------
ヘッダー
----------------------------------------------------------------------------- */
header {
	display:none;
}

/* -----------------------------------------------------------------------------
オープニング
----------------------------------------------------------------------------- */
.opening1 {
	position:fixed;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	z-index:1000;
	display:none;
	background:url(/images/common/bg.jpg) center top;
	background-size:100%;
}
.opening2 {
	display:table;
	width:100%;
	height:100%;
}
.opening3 {
	display:table-cell;
	text-align:center;
	vertical-align:middle;
}
.opening4 {
	display:inline-block;
	position:relative;
	width:313px;
	height:191px;
}
.opening4 img{
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	opacity:0;
}


/* -----------------------------------------------------------------------------
ビジュアル
----------------------------------------------------------------------------- */
.mainvisual {
	height:48.922vw;
	position:relative;
	overflow:hidden;
}
.mainvisual li img {
	width:100%;
}
.mainvisual h1 {
	position:absolute;
	top:50%;
	left:50%;
	z-index:3;
}
.mainvisual h1 img{
	width:355px;
	display:block;
	margin-left:-177px;
	margin-top:-50px;
}
/* -----------------------------------------------------------------------------
ABOUT
----------------------------------------------------------------------------- */
.about {
	width:940px;
	padding:40px 20px;
	margin-left:auto;
	margin-right:auto;
}
.aboutHeader {
	text-align:center;
	margin-bottom:1em;
}
.aboutBody p {
	background:url(/images/common/hr_dot.png) left top;
	line-height:40px;
	text-align:center;
}
/* -----------------------------------------------------------------------------
CONCEPT
----------------------------------------------------------------------------- */
.conceptBody {
	background:url(/images/index/concept_fig.jpg) center center;
	background-size:cover;
	padding:140px 0;
	text-align:center;
}
/* -----------------------------------------------------------------------------
MENU
----------------------------------------------------------------------------- */
.customermenuBody {
	text-align:center;
}
.customermenuBody ul{
	display:inline-block;
	list-style-type:none;
	border-bottom:solid 1px #333;
	padding:40px 0;
}
.customermenuBody ul li{
	margin-right:2em;
	background-color:#333;
	float:left;
}
.customermenuBody ul li:last-child{
	margin-right:0em;
}
.customermenuBody ul li a{
	display:block;
}
.customermenuBody ul li a:hover{
	opacity:0.7;
}


.btn_customer {
	position:relative;
}
.btn_customer p{
	position:absolute;
	bottom:1rem;
	left:0;
	width:100%;
	text-align:center;
	line-height:1;
}



/* -----------------------------------------------------------------------------
中間
----------------------------------------------------------------------------- */
@media screen and (max-width: 980px)  {

/* ----------------------------------------------------------------------------- ABOUT */
	.about {
		width:auto;
	}
	.about h1 img {
		width:100%;
		max-width:707px;
	}
	.aboutBody p {
		text-align:left;
	}
	.aboutBody p br.disp_pc {
		display:none
	}
/* ----------------------------------------------------------------------------- CONCEPT */
	.conceptBody img {
		width:90%;
		max-width:742px;
	}
/* ----------------------------------------------------------------------------- MENNU */
	.customermenuBody ul {
		width:82.3%;
		margin-left:auto;
		margin-right:auto;
	}
	
	.customermenuBody ul li{
		width:48.0%;
		margin-right:4%;
	}
	.customermenuBody ul li img {
		width:100%;
	}
}




/* -----------------------------------------------------------------------------
モバイル
----------------------------------------------------------------------------- */
@media screen and (max-width: 640px)  {
	header {
		display:block;
	}

/* ----------------------------------------------------------------------------- OPENING */
	.opening4 {
		width:80vw;
		height:48.8vw;
	}
/* ----------------------------------------------------------------------------- VISUAL */
	.mainvisual {
		height:78.666vw;
	}
	.mainvisual h1 img{
		width:54vw;
		display:block;
		margin-left:-27vw;
		margin-top:-8vw;
	}
/* ----------------------------------------------------------------------------- CONCEPT */
	.conceptBody {
		padding:4rem 0;
	}
/* ----------------------------------------------------------------------------- MENNU */
	.customermenuBody ul {
		width:82.3%;
		margin-left:auto;
		margin-right:auto;
	}
	
	.customermenuBody ul li{
		float:none;
		margin-right:auto;
		margin-left:auto;
		width:100%;
		max-width:385px;
		margin-bottom:1rem
	}
	.customermenuBody ul li:last-child{
		margin-right:auto;
	}

}
/* -----------------------------------------------------------------------------
モバイル ココマデ
----------------------------------------------------------------------------- */



